/*

Theme Name: Bluefin3 Child

Author: Alex C

Description: Scalable, performance and SEO optimized, responsive, retina ready theme.

Version: 3.9.1

License: 

Template: bluefin3



*/



/*Homepage Benefits Circles Border*/

#benefits-grid-1.icons-bg .benefits-grid-ico/*:hover*/ 

{

	border: solid 1px #304B6D;

}

.content ol {

	list-style-type: decimal;

}

.content ol li {

	margin-bottom: 10px;

}

.content ol li ol {

	list-style-type: circle;

}



/*Homepage Min height for blog boxes to be the same height for 3line title*/

@media only screen and (min-width: 1100px) {

	.page-id-1 .iso-grid .blog-content.wf-td  {min-height: 80px;}

}



/*Fancy Date on blogs 

Extend Background to the bottom of date to avoind date crop*/

.blog.layout-list .bg-on .blog-media, .layout-masonry .blog-media.wf-td {

	min-height: 93px;

}





/*P2PE page Breaches Counter*/



.bf_counter {

	font-size: 70px!important;

	line-height: 70px!important;

	padding-top: 10px !important;

	text-align: center;

}



.button-wide {

	display: block;

}

.full-width-btn.dt-btn {

    display: block;

    text-align: center;

}





/*Reduce Single Post Image Size*/

.single .post .rollover:first-child {

	float: left;

	height: auto;

	margin-right: 25px;

	width: 300px;

	border: 1px solid #9FD3EC;

}

.single .post.format-image .rollover:first-child {

	width: 100%;

	margin-bottom: 30px;

}

/*Reduce Single Post Image Size for theme V4

.single .post:not(.type-event) .post-thumbnail {

	float: left;

	height: auto;

	margin: 0 25px 25px 0;

	width: 300px !important;

	border: 1px solid #9FD3EC;

	}

*/



.single .post:not(.type-event) .post-thumbnail,  .single .post:not(.type-event) .post-thumbnail img { border-radius: 4px; }





blockquote:first-of-type {

    display: flex;}





/* Slider Revolution styles */

.hephaistos .tp-bullet {

	background: #288DCC;

}

.hephaistos .tp-bullet:hover, .hephaistos .tp-bullet.selected {

	border-color: #288DCC;

	background: rgba(255, 255, 255, 0.45);

}

.zeus.tparrows {

	background: rgba(35,146,208,0.10);

}

.zeus.tparrows:active {

	background: rgba(35,146,208,0.90);

}/*Blog grid title size*/

.dt-blog-shortcode .post h2.entry-title {

	font-size: 16px;

	line-height: 22px;

}

.footer .menu li {

	display: block;

	position: relative;

	margin: 5px 0 0;

	padding: 2px 0 0;

}

#bottom-bar small {

	font-size: 75%; /*line-height:9px;*/

}



@media only screen and (max-width: 768px) {

.mobile-white-bg {

	margin-left: -10px;

	margin-right: -10px;

	background: rgba(255,255,255,0.8);

	padding: 10px 10px 10px 20px;

}

}

.breadcrumbs.bg-dark {

	background-color: rgba(15,18,19,.3);

}

.page-id-34 .fancy-title span {

	background: rgba(164, 68, 52, 0.8);

	padding: 15px;

}

.page-id-46 .fancy-title span, .page-id-46 .fancy-subtitle span, .page-id-50 .fancy-title span, .page-id-50 .color-accent span, .page-id-50 .fancy-subtitle span, .page-id-34 .fancy-subtitle span {

	background: rgba(255, 255, 255, 0.8);

	padding: 5px 20px;

}

small {

	line-height: 90%;

	font-size: 85%;

}

.flip-box-industries h3 {

	font-size: 20px!important;

	font-weight: bold;

	color: #288DCC !important;

}

.flip-box-industries .aio-icon-img .img-icon {

	-webkit-border-radius: 80px!important;

	-moz-border-radius: 80px!important;

	border-radius: 80px!important;

	border: solid 4px #288DCC;

}

.hideme {

	display: none !important;

}





/* Remove Author Meta from blog category page*/

.archive article .entry-meta .author {

	display: none

}  /* Post Top Five Credit Card Fraud Schemes: Installment 1 Draft*/

.postid-8925 .dt-style.vc_progress_bar .vc_single_bar {

	background: #8fc400 !important;

	background: -moz-linear-gradient(left, #8fc400 0%, #d80000 100%) !important; /* FF3.6+ */

	background: -webkit-gradient(linear, left top, right top, color-stop(0%, #8fc400), color-stop(100%, #d80000)) !important; /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(left, #8fc400 0%, #d80000 100%) !important; /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(left, #8fc400 0%, #d80000 100%) !important; /* Opera 11.10+ */

	background: -ms-linear-gradient(left, #8fc400 0%, #d80000 100%) !important; /* IE10+ */

	background: linear-gradient(to right, #8fc400 0%, #d80000 100%) !important; /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8fc400', endColorstr='#d80000', GradientType=1 ) !important; /* IE6-9 */

}

.inline-block {

	display: inline-block;

}

.inline {

	display: inline;

}

.stripe-style-5 {

	-webkit-box-shadow: inset 0px 0px 0px 1px rgba(51,51,51,0.15);

	-moz-box-shadow: inset 0px 0px 0px 1px rgba(51,51,51,0.15);

	box-shadow: inset 0px 0px 0px 1px rgba(51,51,51,0.15);

}/*Form Formatting*/

.gform_wrapper .ginput_complex label, .gform_wrapper .gfield_time_hour label, .gform_wrapper .gfield_time_minute label, .gform_wrapper .gfield_date_month label, .gform_wrapper .gfield_date_day label, .gform_wrapper .gfield_date_year label, .gform_wrapper .instruction {

	margin: 0;

}

.gform_confirmation_message {

	text-align: center;

	font-weight: bold;

	color: #2295D2;

}

input[type="text"], input[type="tel"], input[type="url"], input[type="email"], input[type="number"], input[type="date"], input[type="range"], input[type="password"], select, textarea {

	margin-bottom: 0;

}

.wpcf7-submit.dt-btn-m, #main .gform_wrapper .gform_footer input.button, #main .gform_wrapper .gform_footer input[type="submit"], form.mc4wp-form input[type="submit"], div.mc4wp-form button[type="submit"] {

	padding-top: 3px;

	padding-bottom: 3px;

}

body .gform_wrapper label.gfield_label+div.ginput_container {

	margin-top: 0;

}

iframe {

	border: 0;

}

input[type="text"], input[type="tel"], input[type="url"], input[type="email"], input[type="number"], input[type="date"], input[type="range"], input[type="password"], select, textarea, .stripe input[type="text"], .stripe input[type="tel"], .stripe input[type="url"], .stripe input[type="email"], .stripe input[type="number"], .stripe input[type="date"], .stripe input[type="range"], .stripe input[type="password"], .stripe select, .stripe textarea, .stripe .wpcf7-form-control-wrap, .stripe .wpcf7-form-control-wrap * {

	color: #828282

}

#main .wpb_content_element .wpb_accordion_header > a {

	font-weight: bold;

	font-size: 14px;

}

/*Make Gravity Forms text area expand 100%*//*.gform_wrapper .top_label textarea.textarea.large { width: 100%;}*/

.gform_wrapper textarea.large {

	height: 10em;

}



@media only screen and (min-width: 200px) and (max-width: 768px) {

.gform_wrapper .gform_body .top_label li.gfield.gf_right_half, .gform_wrapper .gform_body .top_label li.gfield.gf_left_half, .gform_wrapper .gform_body .top_label li.gfield.gf_left_third, .gform_wrapper .gform_body .top_label li.gfield.gf_middle_third, .gform_wrapper .gform_body .top_label li.gfield.gf_right_third, .gform_wrapper .gform_body .top_label li.gfield.gf_list_4col .gfield_checkbox li, .gform_wrapper .top_label li.gfield.gfield_error.gf_left_half, .gform_wrapper .top_label li.gfield.gfield_error.gf_right_half, .gform_wrapper .top_label li.gfield.gfield_error.gf_left_third, .gform_wrapper .top_label li.gfield.gfield_error.gf_middle_third, .gform_wrapper .top_label li.gfield.gfield_error.gf_right_third, .gform_wrapper .top_label li.gfield.gfield_error.gf_right_half.gf_list_4col .gfield_checkbox li {

	float: left;

	clear: left !important;

	width: 99%;

	margin-left: 0 !important;

}

}

#gform_confirmation_wrapper_42 .gform_confirmation_message {

	text-align: left;
	font-weight: bold;

}




.stripe .home-circle ul li a {text-decoration: none;}

.stripe .home-circle ul li a:hover {color:white;}

